Support » Plugin: PublishPress Permissions: Control Access for Posts, Pages, Categories, Tags » PHP 7 mysql_ incompatibility in Press Permit Core

  • Running the PHP Compatibility Checker on site using Press Permit Core identified 24 PHP 7 compatibility errors similar to this one:

    FILE: [...]/press-permit-core/admin/support_pp.php
    158 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0 - use mysqli instead.

    Please consider revising the database access to use WordPress wrappers or PHP 7 compatible MySQL functions.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7 mysql_ incompatibility in Press Permit Core’ is closed to new replies.